.ad-report-section {
  & .ad-expiry-toggle input {
    accent-color: #2B333B;
  }

  & .accordion-section {
    display: flex;
    flex-direction: column;
    gap: 12px;

    & .wrapper {
      max-width: 800px;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      gap: 16px;
      align-items: start;
    }

    & .accordion-section-header {
      text-align: center;
      margin-bottom: 40px;
      grid-column: 1 / -1;

      & p {
        font-size: 16px;
        font-weight: 600;
        line-height: 1.5;
        margin-bottom: 1em;
        color: #474F57;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
      }
    }

    & .accordion-item {
      grid-column: 1 / -1;
      border: 1px solid #dddddd;
      border-radius: 8px;
      background-color: #ffffff;
      height: auto;

      &.active {
        & svg:not(.ad-group-link-icon) {
          transform: rotateX(180deg);
        }

        & .accordion-header {
          background-color: #FFFDF5;
          border-radius: 8px 8px 0 0;
        }

        & .accordion-content {
          background-color: #FFFDF5;
          border-radius: 0 0 8px 8px;
        }
      }

      & .accordion-header {
        cursor: pointer;
        padding: 20px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        column-gap: 1rem;

        & h3 {
          display: inline-block;
          margin: 0;
          margin-right: 12px !important;
          font-size: 16px;
          color: #2B333B;

          &:hover {
            text-decoration: underline;
            text-underline-offset: 6px;
          }
        }

        & svg {
          transition: all 0.5s ease;
          & path {
            fill: #000000;
          }
        }
      }

      & .accordion-content {
        padding: 0 20px 20px;
      }
    }
  }
}
